*{  
    margin:  0;
    padding: 0;
    border:  0;
    box-sizing: border-box;
    vertical-align: baseline;
    font-family: "Montserrat",sans-serif;
}
::-webkit-scrollbar{
    width: 15px;
    background-color: rgb(74, 68, 68);
}
::-webkit-scrollbar-thumb{
    border: 4px solid rgb(74, 68, 68);
    border-radius: 10px;
    background-color: rgb(213, 224, 233);
}
::-webkit-scrollbar-thumb:hover {
    background:rgb(142, 149, 154);
}
::-webkit-scrollbar-thumb:active {
    background:rgb(142, 149, 154);
}

html{
    scroll-behavior: smooth; 
}
img, picture, video, iframe, figure{
    max-width: 100%;
    width: 100%;
}
h1, h2, h3, h4, h5, h6 p, span, a, strong, blockquote, i, b, u, em{
    text-decoration: none;
}
button {
    background-color: black;
    border-radius: 5px;
    border: 0px;
    color: white;
    cursor: pointer;
    margin-right: 5px;
    margin-left: 5px;
    padding: 5px 10px;
}
button:hover {
    background-color: #3e4144;
}
button:focus{ 
    outline: none;
}
.p-1 {
    padding: 1px;
}